Bug 751501 - CVE-2009-2625 OpenJDK: XML parsing Denial-Of-Service (6845701) [epel-5] [NEEDINFO]
CVE-2009-2625 OpenJDK: XML parsing Denial-Of-Service (6845701) [epel-5]
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: centerim (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-2625
  Show dependency treegraph
 
Reported: 2011-11-04 18:14 EDT by Vincent Danen
Modified: 2017-04-06 06:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-11-04 18:14:02 EDT
epel-5 tracking bug for centerim: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-11-04 18:16:27 EDT
According to http://www.centerim.org/index.php/Main_Page, centerim 4.22.10 fixes this flaw.  Current EPEL6 and >=F15 have this version already, so only F14 and EPEL5 are vulnerable.
Comment 2 Jason Taylor 2014-12-09 07:25:20 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT
Comment 3 Fedora End Of Life 2017-04-06 06:18:14 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.